body {
    font-family: 'Poppins';
}

@media (max-width: 768px) {
    #employeeTable {
        font-size: 17px;
    }
    #employeeTable th, #employeeTable td {
        padding: 8px;
    }
    #employeeTable th{
        font-size: 11px;
    }

}

/* ===== DATATABLE MOBILE COMPACT MODE ===== */
@media (max-width: 576px) {

    /* Overall font size */
    .dataTables_wrapper {
        font-size: 12px;
    }

    /* Search input */
    .dataTables_wrapper .dataTables_filter input {
        width: 50% !important;
        font-size: 11px;
        padding: 2px 6px;
        height: 26px;
        margin-left: 0 !important;
        margin-top: 10px !important;
    }


    /* Pagination buttons */
    .dataTables_wrapper .dataTables_paginate .paginate_button {
        font-size: 11px !important;
        padding: 2px 6px !important;
        margin: 1px;
    }

    /* Active page */
    .dataTables_wrapper .dataTables_paginate .paginate_button.current {
        padding: 2px 6px !important;
    }

 
    /* Info text */
    .dataTables_wrapper .dataTables_info {
        font-size: 11px;
        margin-top: 4px;
    }
}
